Agritek - Bug #1177

Agritek web:In reporting,one report upload images click on back or update ,all other report also
upadted image its displaying
02/09/2021 10:02 AM - Smita Pujar

Status: Re-open Start date: 02/09/2021
Priority: 3-High Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web

2.click on group management

3.click on reporting

4 .create report with upload image

5.click on group

6.all other report image uploading i did updated

Expected result:
that particular report,image should upolad

Actual result:
all report,image is uploading

History

#1 - 02/09/2021 10:09 AM - Smita Pujar
- Priority changed from 4-Medium to 3-High

#2 - 02/10/2021 11:34 AM - Vignesh A

- Status changed from New to Fixed

#3 - 02/15/2021 02:17 PM - Smita Pujar

- Description updated

#4 - 02/15/2021 02:18 PM - Smita Pujar

- Status changed from Fixed to Re-open

#5 - 03/06/2021 12:35 PM - Vignesh A

- Status changed from Re-open to Fixed

#6 - 03/15/2021 07:13 AM - Smita Pujar

- Status changed from Fixed to Re-open
